.p-radio_title {
  width: 50%;
  max-width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .p-radio_title {
    width: 90%;
  }
}

.p-radio_contents {
  position: relative;
  width: 90%;
  margin: 100px auto 0;
}

@media screen and (max-width: 767px) {
  .p-radio_contents {
    margin: 60px auto 0;
  }
}

.p-radio_contents::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #e8f9ff;
  -webkit-box-shadow: #2f53e8 0px 0px 0px 2px;
  box-shadow: #2f53e8 0px 0px 0px 2px;
  overflow: hidden;
  border-radius: 5px;
  z-index: -1;
  pointer-events: none;
}

.p-radio_contents::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 5px;
  left: 5px;
  background-color: #e8f9ff;
  -webkit-box-shadow: #2f53e8 0px 0px 0px 2px;
          box-shadow: #2f53e8 0px 0px 0px 2px;
  overflow: hidden;
  border-radius: 5px;
  z-index: -1;
  pointer-events: none;
}

.p-radio_contents-in {
  position: relative;
  display: block;
  position: relative;
  z-index: 1;
  background-color: #e8f9ff;
  -webkit-box-shadow: #2f53e8 0px 0px 0px 2px;
  box-shadow: #2f53e8 0px 0px 0px 2px;
  text-decoration: none;
  border-radius: 5px;
  overflow: hidden;
}

.p-radio_bnr-head {
  background-color: #2f53e8;
  padding: 6px 10px 8px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-radio_bnrt-head-deco {
  width: 10.5%;
  margin-left: auto;
}

.p-radio_lead {
  text-align: center;
  line-height: 1.5em;
  font-size: 18px;
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .p-radio_lead {
    font-size: 13px;
    margin-top: 10%;
  }
}

.p-radio_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 50px;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .p-radio_link {
    display: block;
    width: 80%;
    margin: 8% auto 10%;
  }
}

.p-radio_link .p-radio_link-item {
  position: relative;
  text-align: center;
  width: 32%;
  margin-left: 1.5%;
  -webkit-box-shadow: 0 0 0 2px #2f53e8;
  box-shadow: 0 0 0 2px #2f53e8;
  background-color: #ff88f1;
  border-radius: 100px;
  color: #fff;
  padding: 15px 5px;
  -webkit-transition: background-color 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}

@media screen and (max-width: 767px) {
  .p-radio_link .p-radio_link-item {
    width: 100%;
    margin: 5% 0 0 0;
    font-size: 13px;
  }
}

.p-radio_link .p-radio_link-item:first-child {
  margin-left: 0;
}

.p-radio_link .p-radio_link-item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-radio_archive-cap {
  text-align: center;
  margin-top: 100px;
  color: #2f53e8;
  font-size: 40px;
}

@media screen and (max-width: 767px) {
  .p-radio_archive-cap {
    margin: 60px auto 0;
    font-size: 30px;
  }
}

.p-radio_archive-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .p-radio_archive-list {
    margin-top: 30px;
  }
}

.p-radio_archive-item {
  width: 31%;
  margin: 3.5% 0 0 3.5%;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .p-radio_archive-item:nth-child(3n+1) {
    margin-left: 0;
  }
  .p-radio_archive-item:nth-child(n+1):nth-child(-n+3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .p-radio_archive-item {
    width: 48%;
    margin-left: 4%;
    margin-top: 4%;
  }
  .p-radio_archive-item:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-radio_archive-item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.font-kw{
  font-family: "Kiwi Maru", serif;
  vertical-align: baseline;
  alignment-baseline: baseline;
}